How to install libzthread-2.3-2 on Debian 9 (Stretch)